/*
Theme Name: STINGER8 Child
Template: stinger8
Version: 20170614
*/

/*media Queries タブレットサイズ（960px以下）
----------------------------------------------------*/
@media only screen and (max-width: 960x) {


/*-- ここまで --*/
}

/*media Queries タブレットサイズ（600px以上）
----------------------------------------------------*/
@media only screen and (min-width: 600px) {


/*-- ここまで --*/
}

/*media Queries PCサイズ（960px以上）
----------------------------------------------------*/
@media print, screen and (min-width: 960px) {


/*-- ここまで --*/
}





/* CHEAT追加
----------------------------------------------------*/

/* Adjust for result page */
.c-pagination{
    width: 95%;
    margin: 30px 0;
    display: flex;
    justify-content: flex-start;
    align-items: baseline;
    flex-wrap: wrap;
}
.c-pagination .prev,
.c-pagination .num,
.c-pagination .next{
    display: block;
    padding: 5px 10px;
    border: 1px solid #c3c2c2;
    color: #8ed7e0;
    font-size: 18px;
    text-decoration: none;
    transition: 0.3s all;
    opacity: 1;
    margin-bottom: 10px;
}
.c-pagination .prev:hover,
.c-pagination .next:hover,
.c-pagination .num:hover,
.c-pagination .num.current{
    background-color: #8080801c;
}
.c-pagination .prev,
.c-pagination .num{
    margin-right: 10px;
}
.c-pagination .num.current{
    cursor: default;
}
.c-pagination .prev span{
    margin-right: 5px;
}
.c-pagination .next span{
    margin-left: 5px;
}
/* --- */
.c-pageImage{
    width: 100%;
    height: 300px;
}
.c-pageImage img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media screen and (max-width: 768px) {
    .c-pageImage{
        height: 50vw;
        min-height: 200px;
        max-height: 300px;
    }
}
/* --- */
.c-input{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.c-input label{
    display: block;
    width: 35%;
    box-sizing: border-box;
}

.c-input .input{
    width: 63%;
    box-sizing: border-box;
}
.c-input.c-input--submit .input{
    width: 75%;
    margin: 0 auto;
    text-align: center;
}
.c-input.c-input--submit .input input{
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto;
    background-color: #a7c1f0;
    border: 1px solid #a7c1f0;
    padding: 10px 0;
}
@media screen and (max-width: 768px) {
    .c-input{
        flex-wrap: wrap;
    }
    .c-input label,
    .c-input .input{
        width: 100%;
    }
    .c-input label{
        margin-bottom: 10px;
        font-size: 16px;
    }
    .c-input .input{
        font-size: 16px;
    }
    .c-input label span{
        font-size: 14px;
    }
}
/* --- */
.p-result__list ul{
    list-style: none;
}
.p-result__list .item{
    display: block;
    width: 100%;
    display: flex;
    justify-content: space-between;
    transition: 0.3s all;
}
.p-result__list .item a{
    text-decoration: none;
    color: black;
}
.p-result__list .item .item__image{
    width: 150px;
    height: 150px;
    transition: 0.3s all;
}
.p-result__list .item .item__image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.p-result__list .item .item__cont{
    width: calc(100% - 20px - 150px);
}
.p-result__list .item:not(:last-child){
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #E0DEDE;
}

.p-result__list .item .item__cont h3,
.p-result__list .item .item__cont p{
    margin: 0;
    padding: 0;
    border: none;
}
.p-result__list .item .item__cont .kid{
    opacity: 0.6;
}
.p-result__form .col-2{
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    margin-bottom: 20px;
}
.p-result__form .col-2 .c-input{
    width: 48%;
}
.p-result__form .col-2 .c-input label{
    width: 25%;
}
.p-result__form .col-2 .c-input .input{
    width: 73%;
}
.p-result__form .c-input--submit{
    margin-top: 20px;
}
.p-result__form .c-input--submit .input{
    width: 55%;
}
@media screen and (max-width: 768px) {
    .p-result__form .col-2{
        flex-wrap: wrap;
        margin-bottom: 15px;
    }
    .p-result__form .col-2 .c-input{
        width: 100%;
        margin-bottom: 15px;
    }
    .p-result__form .col-2 .c-input label,
    .p-result__form .col-2 .c-input .input{
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    .p-result__list .item{
        flex-wrap: wrap;
        justify-content: center;
    }
    .p-result__list .item .item__image{
        width: 50vw;
        height: 40vw;
        min-width: 150px;
        max-height: 350px;
        min-height: 150px;
        max-height: 300px;
    }
    .p-result__list .item .item__cont{
        width: 100%;
        margin-top: 15px;
    }
    .p-result__list .item .item__cont h3{
        font-size: 16px;
    }
    .p-result__list .item .item__cont p{
        font-size: 14px;
    }
}
.allnum {
    border-bottom: 1px solid #ccc;
    margin-bottom: 30px;
}

.allnum span {
    font-size: 2em;
}


@media print, screen and (min-width: 960px){
    p, .yellowbox, .graybox, .redbox, .post ul li, .post ol li {
        font-size: 13px;
        line-height: 21px;
    }
}

.p-result__list .item__image {
    display: none;
}

.p-result__list .item .item__cont {
    width: 100%;
}

.p-result__list ul {
    padding:0;

}

.p-result__list h3 {
    font-size: 120%;
    font-weight: bold;
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "ＭＳ Ｐゴシック", sans-serif!important;
}
.c-input.c-input--submit .input input {
    background-color: #b0e0e6;
    border: 1px solid #b0e0e6;
}
.page-id-45 .item__cont p {
    font-size: 16px;
    line-height: 1.5;
}

/* --- 10/04 --- */
.c-input--center{
    justify-content: space-evenly;
}

.input--w35{
    width: 30%;
}

.input--w35 *{
    display: block;
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
    color: initial;
    padding: 10px 0!important;
}

.input--w35 input[type=submit]{
    background-color: #b0e0e6;
    border: 1px solid #b0e0e6;
}

.input--w35 a{
    background-color: #efefef;
    border: 1px solid #efefef;
}
.sikyo_table{
    max-width:60%!important;
}
.sikyo_table td:nth-child(1), .sikyo_table td:nth-child(2) {
    text-align: right;
}